@charset "utf-8";
#opacitybox{
	float: left;
	margin: 0;
	padding: 10px;
	opacity: 0.5;
	filter: alpha(opacity=80);
	line-height: 1.8em;
}

.twoColFixLtHdr #container {
	width: 760px;
	text-align: left;
	background-image: none;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 1px solid #000000;
} 

body  {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #666666;
}
#header {
	margin-top: 12px;
	margin-bottom: 12px;
}
#wrapper {
	width: 760px;
	margin: 0 auto;
	text-align: center;
	background-image: url(../bilder/Tretaig-mas-bak-P5050251.jpg);
	background-attachment: fixed;
	background-repeat: repeat-y;
}
#logo {
	height: 150px;
	padding-bottom: 12px;
	background-repeat: no-repeat;
	background-image: url(../bilder/nidingen/logga_1.jpg);
	margin-left: 12px;
}
#content {
	margin-top: 0px;
	padding-top: 0px;
}
#leftColumn {
	float: left;
	width: 365px;
}
#rightColumn {
	float: right;
	width: 365px;
}
#footer {
	clear: both;
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#nav {
	height: 28px;
}
.clearfloat { /* denna klass ska placeras på en div eller break-element och ska vara det sista elementet innan en container som helt ska innehålla ett flyttal stängs */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	color: #CCCCCC
?, Slutopacitet=?, Format=?, StartX=?, StartY=?, SlutX=?, AvslutaY=?);
}

#banner {
	height: 200px;
}
.stil20 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-align: center;
	padding-left: 12px;
	vertical-align: top;
	filter: alpha(opacity=90);
	background-color: #FFFFFF;
}
.stil7 {
	font-size: small;
	color: #CCCCCC;
	background-position: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.stil16 {
	font-size: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #171F5E;
	text-align: center;
	vertical-align: baseline;
	background-color: #FFFFFF;
}
